The Elearning Community • Update from 1.4 to 2.3 error on pre_upgrade.sql - Page 2
Page 2 of 2

Re: Update from 1.4 to 2.3 error on pre_upgrade.sql

Posted: Fri Nov 22, 2019 4:01 pm
by Mikolson
Variable_name Value
connect_timeout 10
delayed_insert_timeout 300
innodb_lock_wait_timeout 120
innodb_rollback_on_timeout OFF
interactive_timeout 28800
lock_wait_timeout 31536000
net_read_timeout 30
net_write_timeout 60
slave_net_timeout 3600
thread_pool_idle_timeout 60
wait_timeout 3600
max_allowed_packet 67108864
slave_max_allowed_packet 1073741824

Re: Update from 1.4 to 2.3 error on pre_upgrade.sql

Posted: Sat Nov 23, 2019 9:16 am
by alfa24
I would try to increase max_allowed_packet

Re: Update from 1.4 to 2.3 error on pre_upgrade.sql

Posted: Wed May 13, 2020 1:48 pm
by vondess
I need someone with a strong technical background to explain it to me in more detail. As I am lost so far. I have tried to apply some solutions suggested here but nothing happened. I am from https://worldpostalcode.com/united-stat ... sacramento, and I hope to find somebody from my area. Please get in touch with me if you are ready to help me a little.

This site uses cookies.

Some of the cookies we use are essential for parts of the site to operate and have already been set. We also use Google Analytics scripts, which all use cookies.
You may delete or block all cookies from this site in your browser options.